/* General */
"Rich Text" = "Texto Estilizado";
"Markdown (Plain Text)" = "Markdown (Texto Simples)";
"Markdown" = "Markdown";
"word" = "palavra";
"words" = "palavras";
"character" = "carácter";
"characters" = "caracteres";
"word selected" = "palavra seleccionada";
"words selected" = "palavras seleccionadas";
"character selected" = "carácter seleccionado";
"characters selected" = "caracteres seleccionados";

/* Preferences */
"Preferences" = "Preferências";
"Document Font:" = "Fonte do Documento:";
"Other…" = "Outra…";
"Text Width:" = "Largura do Texto:";
"Narrow" = "Estreito";
"Medium" = "Médio";
"Wide" = "Largo";
"Theme:" = "Tema:";
"Light" = "Claro";
"Dark" = "Escuro";
"Default Text Format:" = "Formato Preferido:";
"Choose the window theme and text width" = "Escolha o tema da janela e a largura do texto";

/* Find Window */
"Search…" = "Procurar…";
"Replace…" = "Substituir…";
"Find" = "Procurar";
"Replace" = "Substituir";
"Ignore Case" = "Ignorar Maiúsculas/Minúsculas";
"Recent Searches" = "Procuras Recentes";
"No Recent Searches" = "Sem Procuras Recentes";
"Clear Recent Searches" = "Limpar Procuras Recentes";

/* Menus */
/* Byword menu */
"About Byword" = "Sobre o Byword";
"Rate on the Mac App Store" = "Classificar na Mac App Store";
"Preferences…" = "Preferências…";
"Services" = "Serviços";
"Hide Byword" = "Ocultar Byword";
"Hide Others" = "Ocultar Outros";
"Show All" = "Mostrar Todos";
"Quit Byword" = "Sair do Byword";

/* File menu */
"File" = "Ficheiro";
"New" = "Novo";
"Open…" = "Abrir…";
"Open Recent" = "Abrir Recente";
"Clear Menu" = "Limpar Menu";
"Close" = "Fechar";
"Save" = "Guardar";
"Save As…" = "Guardar Como…";
"Revert to Saved" = "Restabelecer Versão Guardada";
"Page Setup…" = "Configurar Página…";
"Print…" = "Imprimir…";
"Preview Markdown" = "Pré-visualizar Markdown";
"Export" = "Exportar";

"Copy Rich Text" = "Copiar Texto Estilizado";
"HTML…" = "HTML…";
"PDF…" = "PDF…";
"RTF…" = "RTF…";
"Word…" = "Word…";
"LaTeX…" = "LaTeX…";

/* Edit menu */
"Edit" = "Edição";
"Undo" = "Desfazer";
"Redo" = "Refazer";
"Cut" = "Cortar";
"Copy" = "Copiar";
"Paste" = "Colar";
"Paste and Match Style" = "Colar e Manter Estilo";
"Complete" = "Completar";
"Delete" = "Apagar";
"Insert" = "Inserir";
"Link" = "Hiperligação";
"Image Reference" = "Referência para Imagem";
"Hard Line Break" = "Quebra de Linha";
"Find" = "Procurar";
"Find…" = "Procurar…";
"Find Next" = "Procurar Seguinte";
"Find Previous" = "Procurar Anterior";
"Find and Replace…" = "Procurar e Substituir…";
"Use Selection for Find" = "Usar Selecção para Pesquisa";
"Jump to Selection" = "Ir para Selecção";
"Spelling and Grammar" = "Ortografia e Gramática";
"Show Spelling and Grammar" = "Mostrar Ortografia e Gramática";
"Check Document Now" = "Corrigir Documento Agora";
"Check Spelling While Typing" = "Corrigir Ortografia ao Escrever";
"Check Grammar With Spelling" = "Corrigir Gramática e Ortografia";
"Correct Spelling Automatically" = "Corrigir Ortografia Automaticamente";
"Substitutions" = "Substituições";
"Show Substitutions" = "Mostrar Substituições";
"Smart Copy/Paste" = "Copiar/Colar Inteligente";
"Smart Quotes" = "Aspas Curvas";
"Smart Dashes" = "Traços Formatados";
"Smart Links" = "Ligações Inteligentes";
"Smart Pairs" = "Pares Inteligentes";
"Text Replacement" = "Substituição de texto";
"Transformations" = "Transformações";
"Make Upper Case" = "Pôr em Maiúscular";
"Make Lower Case" = "Pôr em Minúsculas";
"Capitalize" = "Letra Inicial Maiúscula";
"Windows Line Endings" = "Fim de linha compatível com Windows";
"Speech" = "Fala";
"Start Speaking" = "Iniciar Fala";
"Stop Speaking" = "Parar Fala";
"Enable Hyphenation" = "Activar Hifenização";
"Disable Hyphenation" = "Desactivar Hifenização";

/* View menu */
"View" = "Visualização";
"Enter Full Screen" = "Expandir para Ecrã Inteiro";
"Exit Full Screen" = "Sair de Ecrã Inteiro";
"Lock Full Screen" = "Manter Ecrã Inteiro";
"Show Counters" = "Mostrar contadores";
"Hide Counters" = "Ocultar contadores";
"Enable Typewriter Mode" = "Activar Modo Máquina de Escrever";
"Disable Typewriter Mode" = "Desactivar Modo Máquina de Escrever";
"Enable Line Focus" = "Focar Linha";
"Disable Line Focus" = "Desactivar Focus";
"Enable Paragraph Focus" = "Focar Parágrafo";
"Disable Paragraph Focus" = "Desactivar Focus";
"Text Zoom" = "Magnificação de Texto";
"Use Light Theme" = "Usar Tema Claro";
"Use Dark Theme" = "Usar Tema Escuro";

/* Select menu */
"Select" = "Selecção";
"Increase Selection at Caret" = "Incrementar Selecção";
"Decrease Selection at Caret" = "Decrementar Selecção";
"Move Up" = "Mover para Cima";
"Move Down" = "Mover para Baixo";
"Move Right" = "Mover para a Direita";
"Move Left" = "Mover para a Esquerda";
"Select All" = "Seleccionar Tudo";

/* Format menu */
"Format" = "Formatação";
"Show Popover" = "Mostrar Popover";
"Hide Popover" = "Ocultar Popover";
"Bold" = "Negrito";
"Italic" = "Itálico";
"Underline" = "Sublinhado";
"Highlight" = "Destacar";
"Bigger" = "Maior";
"Smaller" = "Menor";
"Align Left" = "Alinhar à Esquerda";
"Center" = "Centrar";
"Justify" = "Justificar";
"Align Right" = "Alinhar à Direita";
"List" = "Lista";
"Insert Bulleted List" = "Inserir Lista com Marcas";
"Insert Numbered List" = "Inserir Lista Numerada";
"Increase Level" = "Aumentar Nível";
"Decrease Level" = "Diminuir Nível";
"Convert List" = "Converter Lista";
"Paragraph" = "Parágrafo";
"Increase First Line Indent" = "Aumentar Indentação de Primeira Linha";
"Decrease First Line Indent" = "Diminuir Indentação de Primeira Linha";
"Increase Paragraph Indent" = "Aumentar Indentação de Parágrafo";
"Decrease Paragraph Indent" = "Diminuir Indentação de Parágrafo";
"Make Plain Text" = "Converter para Texto Simples";
"Make Rich Text" = "Converter para Texto Estilizado";
"Quote Level" = "Nível de Citação";
"Increase" = "Aumentar";
"Decrease" = "Diminuir";

/* Window menu */
"Window" = "Janela";
"Minimize" = "Minimizar";
"Zoom" = "Zoom";
"Bring All to Front" = "Passar Tudo para a Frente";

/* Help menu */
"Help" = "Ajuda";
"Byword Help" = "Ajuda Byword";
"Welcome to Byword" = "Bem-vindo ao Byword";
"Welcome Message" = "Mensagem de Boas-Vindas";
"Visit Markdown Guide" = "Visitar Guia de Markdown";
"Visit Support Page" = "Visitar Página de Apoio";

/* Markdown */
"Markdown Preview. Press Esc key to dismiss." = "Visualização Markdown. Pressione a tecla Esc para sair.";
"Export…" = "Exportar…";
"Copy HTML" = "Copiar HTML";
"Include Byword Theme" = "Incluir Tema do Byword";
"Use Word 2007 format (.docx)" = "Usar formato Word 2007 (.docx)";
"Markdown" = "Markdown";

/* Title Label Menus */
"No documents in current folder." = "Nenhum documento na pasta actual.";
"New Document" = "Novo Documento";

/* iCloud */
"Open from iCloud…" = "Abrir da iCloud…";
"Move to iCloud" = "Mudar para iCloud";
"Remove from iCloud" = "Remover da iCloud";
"iCloud configuration unavailable" = "Configuração da iCloud indisponível";
"Byword was unable to access the iCloud information. Your account may have not been configured." = "Byword não foi capaz de aceder à configuração da iCloud. A sua conta pode não estar configurada.";
"Configure iCloud…" = "Configurar iCloud…";
"Learn more…" = "Saber mais…";
"Rename…" = "Alterar nome…";
"Are you sure you want to delete \"%@\"?" = "Tem a certeza que pretende apagar \"%@\"?";
"You cannot undo this action." = "Não será possível anular esta acção.";
"Sort by" = "Ordenar por";
"Name" = "Nome";
"Date" = "Data";
"Open" = "Abrir";
"Cancel" = "Cancelar";
"Failed to create iCloud document" = "Falhou a criação do documento na iCloud";
"Would you like to create a local Untitled document?" = "Deseja criar um novo documento local?";
"New Document" = "Novo Documento";
